[App]
Vendor=Mozilla
Name=Fennec
Version=4.0b2pre
BuildID=20101012015705
SourceRepository=http://hg.mozilla.org/mobile-browser
SourceStamp=e2d47c85f2fe
Copyright=Copyright (c) 2008 Mozilla.org
ID={a23983c0-fd0e-11dc-95ff-0800200c9a66}

[Gecko]
MinVersion=1.9.2b5pre
MaxVersion=2.0b8pre

[XRE]
EnableExtensionManager=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit
